<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b31b85a8ba3d4e3e09f4ab37462dde56">
  <dict>
    <!--2020-03-28 10:16:16.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:16:16.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:16:16.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
